Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: rtirq
Upstream-Contact: Rui Nuno Capela <rncbc@rncbc.org>
Source: https://github.com/rncbc/rtirq/

Files: *
Copyright: 2004-2014 rncbc aka Rui Nuno Capela
License: GPL-2+

Files: debian/*
Copyright:
  2010-2014 Alessio Treglia <alessio@debian.org>
  2010-2016 Jaromír Mikeš <mira.mikes@seznam.cz>
License: GPL-2+

License: GPL-2+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 On Debian systems, the complete text of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-2'.
 .
 You should have received a copy of the GNU General Public License
 along with this program.  If not, see <https://www.gnu.org/licenses/>.